@import url(https://fonts.googleapis.com/css?family=Montserrat);
html, body {
  overflow: hidden;
}

.background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  overflow: hidden;
  will-change: transform;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  height: 130vh;
  position: fixed;
  width: 100%;
  -webkit-transform: translateY(30vh);
          transform: translateY(30vh);
  -webkit-transition: all 1.2s cubic-bezier(0.22, 0.44, 0, 1);
  transition: all 1.2s cubic-bezier(0.22, 0.44, 0, 1);
}
.background:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.3);
}
.background:first-child {
  background-image: url(imgs/pcgirl02.png);
  -webkit-transform: translateY(-15vh);
          transform: translateY(-15vh);
}
.background:first-child .content-wrapper {
  -webkit-transform: translateY(15vh);
          transform: translateY(15vh);
}
.background:nth-child(2) {
  background-image: url(imgs/prgm.png);
}
.background:nth-child(3) {
  background-image: url(imgs/machnami06.png);
}

/* Set stacking context of slides */
.background:nth-child(1) {
  z-index: 3;
}

.background:nth-child(2) {
  z-index: 2;
}

.background:nth-child(3) {
  z-index: 1;
}

.content-wrapper {
  height: 100vh;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column nowrap;
  color: #fff;
  font-family: Montserrat;
  text-transform: uppercase;
  -webkit-transform: translateY(40vh);
          transform: translateY(40vh);
  will-change: transform;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 1.7s cubic-bezier(0.22, 0.44, 0, 1);
  transition: all 1.7s cubic-bezier(0.22, 0.44, 0, 1);
}
.content-title {
  font-size: 12vh;
  line-height: 1.4;
  text-shadow: 15px 20px 6px #666666;
  animation: sample1Anime 10s alternate infinite;
}
@keyframes sample1Anime{
   0% { transform: perspective(150px) rotateY(0deg);   }
 100% { transform: perspective(150px) rotateY(360deg); }
}

.content-title2 {
  font-size: 12vh;
  line-height: 1.4;
  text-shadow: 15px 20px 6px #666666;
  animation: sample2Anime 10s alternate infinite;
  z-index: 2;
}
@keyframes sample2Anime{
   0% { transform: perspective(150px) rotateY(360deg);   }
 100% { transform: perspective(150px) rotateY(0deg); }
}

.content-subtitle {
 text-shadow:  2px  2px 10px #333333 ,
               -2px  2px 10px  #333333 ,
                2px -2px 10px  #333333 ,
               -2px -2px 10px  #333333;
}

.color {
color: #F00;
}

.under {
  color: orange;
  border-bottom: dotted 2px orange;
  font-weight: bold;
}

.under1 {
  color: lime;
  border-bottom: dotted 2px lime;
  font-weight: bold;
}

.under2 {
  color: white;
  border-bottom: dotted 2px white;
  font-weight: bold;
  letter-spacing: 2px;
}



.sample21{
  display  : inline-block;
  animation: sample21Anime 3s linear infinite; /* アニメーション指定 */
  font-size: 160%;         /* 文字サイズ */
  font-weight: bold;
}
@keyframes sample21Anime{
 100%{ transform: rotate(360deg) }   /* 横回転 */
}

.roll {
  display  : inline-block;
  animation: rollkAnime 2s linear infinite;
  color    : #6666ff;
  font-size: 160%
}
@keyframes rollkAnime{
   50% {
         color    : #66ff66;
         transform: rotateX(180deg);
       }
  100% {
         color    : #6666ff;
         transform: rotateX(360deg);
       }
}

.blink {
  animation: blinkAnime 1s infinite alternate;
}
@keyframes blinkAnime{
   0% { color: bisque}
 100% { color: yellow}
}



.background.up-scroll {
  -webkit-transform: translate3d(0, -15vh, 0);
          transform: translate3d(0, -15vh, 0);
}
.background.up-scroll .content-wrapper {
  -webkit-transform: translateY(15vh);
          transform: translateY(15vh);
}
.background.up-scroll + .background {
  -webkit-transform: translate3d(0, 30vh, 0);
          transform: translate3d(0, 30vh, 0);
}
.background.up-scroll + .background .content-wrapper {
  -webkit-transform: translateY(30vh);
          transform: translateY(30vh);
}

.background.down-scroll {
  -webkit-transform: translate3d(0, -130vh, 0);
          transform: translate3d(0, -130vh, 0);
}
.background.down-scroll .content-wrapper {
  -webkit-transform: translateY(40vh);
          transform: translateY(40vh);
}
.background.down-scroll + .background:not(.down-scroll) {
  -webkit-transform: translate3d(0, -15vh, 0);
          transform: translate3d(0, -15vh, 0);
}
.background.down-scroll + .background:not(.down-scroll) .content-wrapper {
  -webkit-transform: translateY(15vh);
          transform: translateY(15vh);
}


/*timer*/
.clock {
    position: absolute;
	z-index: 1;
    top: 70%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    color: rgba( 23, 212, 254, 0.7);
    font-size: 50px;
    font-family: Orbitron;
    letter-spacing: 7px;
   
    text-shadow:  
				2px  2px 10px  #333333 ,
               -2px  2px 10px  #333333 ,
                2px -2px 10px  #333333 ,
               -2px -2px 10px  #333333 ;

}